package com.yiqi.common.enums;

public enum SysConfigKey {

    SysHangerMaxCount("sys.hanger.max.count", "挂架-单个点位最大可挂数量"),
    OrderClothDefaultSpeed("order.cloth.default.speed", "洗衣订单-默认洗衣速度"),
    OrderClothDeliveryPrice("order.cloth.deliveryPrice","洗衣订单-收衣配送费"),
    OrderClothHedgingRate("order.cloth.hedgingRate","洗衣订单-保值费率"),


    /**
     *  sys_config_record
     *
     * * */


    ;

    private final String code;
    private final String info;

    SysConfigKey(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
